@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Quicksand:wght@300..700&display=swap');

*:focus {
	outline: none !important
}
* {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
}

html, body {
	width: 100%;
}

body {
	display: table;
	width: 100%;
	height: 100%;
	min-height: 100vh;
    font-family: "Inter", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 20px;
    color: #000;
	background-color: #fff;
	animation: fadeIn;
	animation-duration: 3s;
	overflow-x: hidden;
}

img {
    max-width: 100%;
    height: auto;
    border: none;
	vertical-align: bottom;
}
a {
    text-decoration: none;
}

sup.typo_exposants {
	vertical-align: text-top;
	font-size: .8em;
}

ul.spip li {
	list-style: disc;
	margin-left: 2em;
}

hr {
	display: block;
	clear: both;
	height: 1px;
	width: 100%;
	margin: 2em 0;
	padding: 0;
	color: #acbbd1;
	background-color: #acbbd1;
	border: none;
}

strong {
	font-weight: 600;
}

#top {
	position: fixed;
	bottom: 20px;
	right: 16px;
	font-size: 60px;
	font-weight: 100;
    color: #000;
	text-align: center;
	text-decoration: none;
	-webkit-transition: all .4s ease;
	transition: all .4s ease;
	display: none;
	cursor: pointer;
	z-index: 1000;
}
#top:hover{
	color: #333;
}

.wow {
	animation-delay: .5s;
	animation-duration: 1s;
}

/* cache-cache ****************************************/
.refs-resp {
	display: none;
	visibility: hidden;
	opacity: 0;
}

/****************************************/

.lang {
	position: fixed;
	top: 50%;
	right: 0;
	transform: translateY(-50%);
	width: 50px;
	text-align: center;
	z-index: 50;
	animation: fadeInRight;
	animation-delay: 1s;
	animation-duration: 1s;
}
.lang a {
	display: inline-block;
	width: 100%;
	background-color: #009adf;
	color: #fff;
	font-size: 18px;
	font-weight: 300;
	padding: 8px 0;
	text-transform: uppercase;
	transition: .3s ease;
}
.lang a.off {
	background-color: rgba(0,154,223,0.6);
	transition: .3s ease;
}
.lang a.on {
	background-color: #009adf;
}
.lang a:hover.off {
	background-color: #009adf;
}

.logo {
	position: fixed;
	top: 0;
	left: 40px;
	/*animation: fadeInDown;
	animation-duration: 1.5s;*/
	z-index: 10;
}
.logo img {
	width: 148px;
}

.accroche {
	position: fixed;
	top: 40px;
	right: 0;
	width: 100%;
	height: 30px;
	line-height: 30px;
	color: #fff;
	font-family: "Quicksand";
	font-size: .8em;
	font-weight: 600;
	text-transform: uppercase;
	background-color: #009adf;
	text-align: right;
	opacity: 0;
	display: none;
	visibility: hidden;
	transition: .3s ease-in-out;
	animation: fadeIn;
	animation-duration: .5s;
	z-index: 5;
}
.accroche span {
	display: inline-block;
	width: auto;
	margin-right: 40px;
	transition: .3s ease-in-out;
}
.accroche.scrolled {
	opacity: 1;
	display: block;
	visibility: visible;
	transition: .3s ease-in-out;
}

header {
	position: fixed;
	display: inline-block;
	top: 0;
	left: 0;
	width: 100%;
	background-color: #fff;
	height: 60px;
	line-height: 60px;
	text-align: right;
	z-index: 5;
	transition: .25s ease-in-out;
}
header span {
	display: inline-block;
	width: auto;
	margin-right: 40px;
	color: #009adf;
}
header span small {
	font-weight: 300;
	font-size: .75em;
	color: #4a4a49;
}
header.scrolled {
	height: 40px;
	line-height: 40px;
	transition: .25s ease-in-out;
}

section.home {
	display: inline-block;
	width: 100%;
	min-width: 100vw;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
}
section.home .video {
	display: inline-block;
	position: relative;
	width: 100%;
	z-index: 2;
}
section.home .video img {
	width: 100%;
	min-width: 100%;
}
section.home .video h1 {
	position: absolute;
	top: 60px;
	right: 0;
	width: 60%;
	background-color: rgba(0,156,229,0.7);
	color: #fff;
	font-family: "Quicksand";
	font-size: 1.5em;
	font-weight: 600;
	text-transform: uppercase;
	margin: 0 !important;
	padding: 20px 40px;
	z-index: 10;
}
section.home .video h1 small {
	font-family: "Inter";
	font-size: 16px;
	font-weight: 400;
	text-transform: none;
}

/* pavés de menu ****************************/

section.home .menu {
	position: relative;
	margin: -100px 100px 40px 188px;
	animation: fadeIn;
	animation-delay: .5s;
	animation-duration: 1s;
	z-index: 5;
}

section.home .menu .item-intro {
	background-color: #009adf;
	color: #fff;
	font-size: 20px;
	font-weight: 400;
	line-height: 1.3;
	padding: 40px;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
section.home .menu .item-intro h2 {
	font-family: "Quicksand";
	font-size: 1.25em;
	font-weight: 600;
	text-transform: uppercase;
	margin: 0 0 1em;
}
section.home .menu .item-intro p {
	margin: 0 0 1em;
}

section.home .menu a .item-menu {
	overflow: hidden;
	position: relative;
	display: inline-block;
	height: 100%;
	background-color: #009adf;
	transition: .25s ease-in-out;
}
section.home .menu a .item-menu .leurre {
	position: relative;
	z-index: 1;
}

section.home .menu a .item-menu h2 {
	display: block;
	position: absolute;
	top: 15px;
	left: 0;
	font-family: "Quicksand";
	font-size: .95em;
	font-weight: 600;
	text-align: center;
	text-transform: uppercase;
	background-color: #009adf;
	padding: 5px 15px;
	margin: 0;
	color: #fff;
	transition: .25s ease-in-out;
	z-index: 5;
}
section.home .menu a:hover .item-menu h2 {
	padding: 5px 15px 5px 30px;
}

section.home .menu a .item-img {
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	transition: .25s ease-in-out;
	z-index: 2;
}
section.home .menu a:hover .item-img {
	margin: 0;
}
section.home .menu a .item-img img {
	display: block;
	transition: .25s ease-in-out;
}
section.home .menu a:hover .item-img img {
	transform: scale(1.15);
	transition: .25s ease-in-out;
}

section.home .menu a .item-menu h4 {
	position: relative;
	z-index: 10;
	display: inline-block;
	background-color: #009adf;
	padding: 20px 15px;
	margin: 0;
	font-size: .75em;
	font-weight: 400;
	line-height: 1.3;
	color: #fff;
}

section.home .refs {
	margin: 20px 100px 80px 188px;
	text-align: center;
	animation: fadeIn;
	animation-delay: .5s;
	animation-duration: 1s;
}
section.home .refs h3 {
	font-family: "Quicksand";
	font-size: 1.1em;
	font-weight: 600;
	color: #009adf;
	margin: 0 0 .25em;
}
section.home .refs .references {
	margin-top: 1em;
}
section.home .refs .references .logos {
	display: flex;
	flex-direction: column;
	justify-content: center;
	text-align: center;
}
section.home .refs img.l70 {
	width: 70%;
	height: auto;
}
section.home .refs img.l50 {
	width: 50%;
	height: auto;
}
section.home .refs img.l60 {
	width: 60%;
	height: auto;
}
section.home .refs img.plein {
	width: 100%;
	height: auto;
}
section.home .menu .item-intro h4 {
	font-weight: 400;
	font-size: .8em;
	margin: 1em 0 .5em;
}
img.afaq {
	width: 80%;
	margin: 0 0 1em;
}

button {
	cursor: pointer;
	border: 0;
	background-color: #fff;
	padding: 10px 20px;
	margin: 0 0 1em;
	border-radius: 4px;
	font-family: "Quicksand";
	font-size: 1em;
	font-weight: 600;
	color: #009adf;
	transition: .25s ease-in-out;
	box-shadow: 2px 2px 4px rgba(0,0,0,0.4);
}
button:hover {
	background-color: #009adf;
	color: #fff;
	padding: 10px 24px;
	box-shadow: 2px 2px 6px rgba(0,0,0,0.8);
}

footer {
	display: block;
	width: auto;
	background-color: #009adf;
	color: #fff;
	padding: 20px 40px 40px;
}
footer .left-f {
	font-size: 16px;
	line-height: 1.35;
	padding-right: 20px;
}
footer .left-f img {
	width: 120px;
	display: block;
}
footer .left-f p {
	margin: 0 0 1em;
}
footer .left-f small {
	font-size: 14px;
}
footer .center-f {
	padding-top: 10px;
	font-size: 16px;
	line-height: 1.35;
}
footer .center-f a {
	display: inline-block;
	font-weight: 600;
	color: #fff;
	border-bottom: 1px dotted #fff;
	padding-bottom: 5px;
	margin: 5px 0 0;
	opacity: .8;
	transition: .25s ease-in-out;
}
footer .right-f {
	padding-top: 20px;
	font-size: 14px;
	line-height: 1.35;
}

table.spip tr {
	display: inline-block;
	width: 100%;
	padding-bottom: .5em;
}
table.spip i.fas {
	font-size: 20px;
	margin: 0 10px 0 0;
}
table.spip a {
	color: #fff;
	opacity: .8;
	transition: .25s ease-in-out;
}
table.spip a:hover, footer .center-f a:hover, footer .center-f a.on {
	opacity: 1;
}

/*********************** intérieur *****************************/
section.home .inter {
	position: absolute;
	top: 60px;
	right: 0;
	display: inline-block;
	width: auto;
	background-color: rgba(0,156,229,0.7);
	color: #fff;
	font-family: "Quicksand";
	font-size: 1.5em;
	font-weight: 600;
	text-transform: uppercase;
	margin: 0 !important;
	padding: 20px 60px 20px 40px;
	z-index: 10;
}

.left-art {
	background: #009ADF linear-gradient(180deg,rgba(0, 154, 223, 1) 0%, rgba(255, 255, 255, 1) 76%);
	padding: 15px;
}
.left-art h2 {
	text-align: left !important;
	font-family: "Quicksand";
	font-size: 1.3em;
	font-weight: 600;
	text-transform: uppercase;
	color: #fff;
	margin: 0;
}

.texte {
	font-size: .85em;
	color: #000;
	line-height: 1.25;
	text-align: justify;
}
.texte p {
	margin: 0 0 1em;
}
.texte a {
	color: #039BDF;
	transition: .25s ease;
}
.texte a:hover {
	color: #000;
}
.texte .focus {
	display: inline-block;
	margin: 1.5em 0 0;
	background-color: #CEECF9;
	color: #000;
	padding: 20px;
	font-size: .85em;
	text-align: justify;
}
.texte .focus p {
	margin: 0 !important;
}
.texte .focus strong {
	color: #066e9b;
}

.images a img {
	margin-bottom: 1.5em;
	transition: .25s ease-in-out;
}
.images a:hover img {
	opacity: .8;
}


/* du responsive sinon rien *******************************/

@media screen and (max-width: 1151px){
	
	section.home .menu a .item-img {
		padding-bottom: 20%;
	}
	section.home .menu a .item-menu h4 {
		font-size: .7em;
	}
	
}
@media screen and (max-width: 1052px){
	
	section.home .menu a .item-img {
		padding-bottom: 10%;
	}
	
}
@media screen and (max-width: 681px){
	
	.lang {
		top: 90px;
		width: 40px;
		transform: none;
	}
	.lang a {
		font-size: 17px;
		font-weight: 500;
	}
	
	.logo {
		left: 5px;
	}
	.logo img {
		width: 100px;
	}
	header, header.scrolled {
		height: 90px;
		line-height: normal;
	}
	header span {
		margin-right: 20px;
	}
	header span strong {
		display: inline-block;
		width: 100%;
		text-align: right;
		margin-top: 17px;
		font-size: 1em;
	}
	header span small {
		display: inline-block;
		width: 100%;
		text-align: right;
	}
	
	.accroche.scrolled {
		opacity: 0;
		display: none;
		visibility: hidden;
	}
	
	section.home, section.home .inter {
		top: 90px;
	}
	
	section.home .video h1, section.home .inter, section.home .refs .references {
		display: none;
		visibility: hidden;
		opacity: 0;
	}
	
	section.home .menu {
		margin: 15px 40px 40px 20px;
	}

	section.home .menu a .item-menu {
		margin-bottom: 30px;
	}
	
	section.home .menu a .item-img {
		padding-bottom: 0;
	}
	
	section.home .menu .item-intro {
		font-size: 18px;
		padding: 30px;
		margin-bottom: 30px;
	}
	section.home .refs {
		margin: 20px 40px 40px;
		text-align: center;
		animation: fadeIn;
		animation-delay: .5s;
		animation-duration: 1s;
	}
	.refs-resp {
		display: block;
		visibility: visible;
		opacity: 1;
		margin-top: 20px;
	}
	.refs-resp img {
		width: 70px;
		display: inline-block;
		margin: 0 15px 15px;
	}
	
}

@media screen and (max-width: 541px){
	
	.lang {
		top: 70px;
	}
	
	.logo {
		left: 5px;
	}
	.logo img {
		width: 100px;
	}
	header, header.scrolled {
		height: 70px;
		line-height: 1.2;
		text-align: left !important;
	}
	header span {
		display: block;
		position: absolute;
		top: 14px;
		left: 130px;
		margin: auto;
		width: auto;
		text-align: left !important;
	}
	header span strong {
		font-size: .9em;
		margin: auto;
		text-align: left !important;
	}
	
}